PCトーカXPとスカイプ4.2

Skypeはバージョンアップするたびに読み上げソフトでの読み上げができなくなる場合があり、音声を頼りに使っている方々が頭を悩ませることになります。Pc-Talkerの話とは違いますが、少し書いてみます。今のところ、XP Reader6.0でskype4.0以上を読み上げさせることができないのではないかと思います。その他、フォーカストークでは、最新版がskype4.0以上の読み上げに対応しているようです。Catwalkは何か工夫をするとできるかもしれませんが、そのままでskype4.0以上を読み上げることができないようです。


トップ   編集 凍結解除 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2016-09-12 (月) 13:42:45 (528d)